A{color:#003399;text-decoration:none;}
a:link,a:visited{color:#003399;text-decoration:none} 
a:hover,a:active{color:#003399;text-decoration:none;background:#C1E7FF}

	hr { 
	border-top: 1px solid #808B96; 
	text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
	}



.frm_img_lrg_top
{
  background-color: #fff;
  position:relative; 
  width:1024px;
  height:313px;
  top:0px;
  text-align:center;
  margin: 0 auto;
  margin-top:10px;
  margin-bottom:10px;
  border: 1px solid grey;
  border-radius: 6px;
}

.frm_img_lrg_top_dida
{
  background-color: #fff;
  position:relative; 
  width:536px;
  height:128px;
  top:0px;
  text-align:center;
  margin: 0 auto;
  margin-top:0px;
  margin-bottom:0px;
  border: 1px solid grey;
  border-radius: 6px;
}

.frame_bottom
{
  /*background-color: #fff;*/
  position:relative; 
  width:1024px;
  /*height:313px;*/
  top:0px;
  text-align:center;
  margin: 0 auto;
  margin-top:10px;
  margin-bottom:10px;
  border: 1px solid grey;
  border-radius: 6px;
}

.space8
{
  position:relative; 
  height:8px;
  top:0px;
  text-align:center;
  margin: 0 auto;
  /*margin-top:10px;
  margin-bottom:10px;*/
}


.title
{
 font-size: 32px;
 font-family: Courier New, Courier, monospace;
 text-align: center;
 font-weight: bold;
 color: navy;
}

@media only screen and ( min-device-width: 737px ) {
.title_small
{
 font-size: 18px;
 font-family: Courier New, Courier, monospace;
 text-align: left;
 font-weight: bold;
 color: navy;
 margin-top:2px;
}
}

@media only screen and ( max-device-width: 736px ) {
.title_small
{
 font-size: 15px;
 font-family: Courier New, Courier, monospace;
 text-align: left;
 font-weight: bold;
 color: navy;
 margin-top:2px;
}
}


.subtitle
{
 font-size: 18px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: center;
 color: red;
}

@media only screen and ( min-device-width: 737px ) {
.subtitle_small
{
 font-size: 15px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 margin-left:12px;
 color: grey;
}
}

@media only screen and ( max-device-width: 736px ) {
.subtitle_small
{
 font-size: 12px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 margin-left:12px;
 color: grey;
}
}


.text16px
{
 font-size: 16px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: justify;
 color: navy;
}

.text14px
{
 font-size: 14px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: justify;
 text-decoration: none;
}

.contacts
{
 font-size: 15px;
 /*font-weight: bold;*/
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-variant: small-caps;
 text-align: justify;
 text-decoration: none; 
 background-color: #F7FABB;
 color: 68D5F7;
 /*text-decoration: underline;*/
}

.firma
{
 font-size: 13px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: right;
 text-decoration: none;
}

@media only screen and ( min-device-width: 737px ) {
.firma_left
{
 font-size: 13px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 text-decoration: none;
 color: #8B4513;
 margin-left:12px;
 margin-top:4px;
}
}


@media only screen and ( max-device-width: 736px ) {
.firma_left
{
 font-size: 12px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 text-decoration: none;
 color: #8B4513;
 margin-left:12px;
 margin-top:4px;
}
}


@media only screen and ( min-device-width: 737px ) {
.firma_left11
{
 font-size: 11px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 text-decoration: none;
 color: #8B4513;
 margin-left:12px;
 margin-top:4px;
}
}

@media only screen and ( max-device-width: 736px ) {
.firma_left11
{
 font-size: 10px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 text-decoration: none;
 color: #8B4513;
 margin-left:12px;
 margin-top:4px;
}
}

.biblio
{
 font-size: 13px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: justify;
 text-decoration: none;
 color: #2F4F4F;
 margin-left:4px;
 margin-top:12px; 
 position:relative;
}



.dida
{
 font-size: 13px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align: center;
 text-decoration: none;
 color: #696969;
}

.img_large_top img
{
 width: 1000px;
 height: auto;
 top: 10px;
 bottom: 10px;
 display: block;
 margin-left: auto;
 margin-right: auto;
}

.imgEnlarge img
{
 width: 220px;
 height: auto;
 float:left;
 right: 6px;
 bottom: 6px;
 position:relative;
 border-radius: 6px;
}

.imgEnlarge:hover img 
{
 width: 500px;
 height: auto;
 float:left;
 right: 12px;
 bottom: 12px;
 position:relative;
}


.imgEnlarge .tooltiptext {
  width: 300px;
  /*height: 120px;*/
  left:510px;
  margin-top:-12px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  visibility: hidden;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.imgEnlarge:hover .tooltiptext {
  visibility: visible;
}


.imgEnlarge .tooltiptext_dx {
  width: 300px;
  /*height: 120px;*/
  left:162px;
  margin-top:-12px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  visibility: hidden;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.imgEnlarge:hover .tooltiptext_dx {
  visibility: visible;
}



.img220 img
{
 width: 220px;
 height: auto;
 float:left;
 right: 6px;
 bottom: 6px;
 position:relative;
 border-radius: 6px;
}

.img220:hover img 
{
 /*width: 500px;
 height: auto;
 float:left;
 right: 12px;
 bottom: 12px;
 position:relative;*/
}


.img220 .tooltiptext {
  width: 300px;
  /*height: 120px;*/
  left:510px;
  margin-top:-12px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  visibility: hidden;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.img220:hover .tooltiptext {
  visibility: visible;
}


.img220 .tooltiptext_dx {
  width: 300px;
  /*height: 120px;*/
  left:162px;
  margin-top:-12px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  visibility: hidden;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.img220:hover .tooltiptext_dx {
  visibility: visible;
}



@-webkit-keyframes multi_fade_FadeInOut {
 0% {opacity:1;}
 17% {opacity:1;}
 25% {opacity:0;}
 92% {opacity:0;}
 100% {opacity:1;}
}

0% { opacity:1; }
17% { opacity:1; }
25% { opacity:0; }
92% { opacity:0; }
100% { opacity:1; }
}

@-o-keyframes multi_fade_FadeInOut { 
0% { opacity:1; }
17% { opacity:1; }
25% { opacity:0; }
 92% { opacity:0; }
100% { opacity:1; }
}

@keyframes multi_fade_FadeInOut { 
0% { opacity:1; } 
17% { opacity:1; } 
25% { opacity:0; } 
92% { opacity:0; } 
100% { opacity:1; }
}

#multi_fade_a {
  position:relative;
  height:128px;
  width:536px;
  margin:0 auto;
}
#multi_fade_a img {
  position:absolute;
  left:0;
  margin-top:0px;
  margin-bottom:0px;
  border-radius: 6px;
}

#multi_fade_a img {
  -webkit-animation-name: multi_fade_FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 24s;

  -moz-animation-name: multi_fade_FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 24s;

  -o-animation-name: multi_fade_FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 24s;

  animation-name: multi_fade_FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 24s;
}
#multi_fade_a img:nth-of-type(1) {
  -webkit-animation-delay: 16s;
  -moz-animation-delay: 16s;
  -o-animation-delay: 16s;
  animation-delay: 16s;
}
#multi_fade_a img:nth-of-type(2) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}
#multi_fade_a img:nth-of-type(3) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#multi_fade_a img:nth-of-type(4) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}

#multi_fade_a .tooltiptext {
  width: 500px;
  /*height: 120px;*/
  top:10px;
  left:10px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  visibility: hidden;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

#multi_fade_a:hover .tooltiptext {
  visibility: visible;
}


#img_center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  width:536px;
  height:auto;
}
#img_center img {
  position:relative;
  margin-top:4px;
  margin-bottom:4px;
  border-radius: 6px;
}


#img_center .tooltiptext {
  width: 300px;
  /*height: 120px;*/
  top:-8px;
  right:0px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  visibility: hidden;

  /* Position the tooltip */
  position: relative;
  z-index: 1;
}

#img_center:hover .tooltiptext {
  visibility: visible;
}


#img_right {
  float: right;
  right:8px;
  margin-left:12px;  
  width:200px;
  height:auto;
}
#img_right img {
  position:relative;
  margin-top:6px;
  margin-bottom:6px;
  border-radius: 6px;
}


#img_right .tooltiptext {
  float: right;
  width: 300px;
  top:-16px;
  right:0px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 0px 0px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  visibility: hidden;

  /* Position the tooltip */
  position: relative;
  z-index: 1;
}

#img_right:hover .tooltiptext {
  visibility: visible;
}

.door
{
  float:left
  /*position:absolute;
  top:0px;
  left:0px;
  width:200px;
  height:300px;*/
}


.door .tooltiptext {
  width: 180px;
  /*height: 120px;
  top:-114px;
  left:-76px;*/
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  visibility: hidden;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.door:hover .tooltiptext {
  visibility: visible;
}

.door .tooltiptext_y {
  width: 180px;
  /*height: 120px;
  top:-114px;
  left:-76px;*/
  background-color: yellow;
  color:navy;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  visibility: hidden;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.door:hover .tooltiptext_y {
  visibility: visible;
}

.door .tooltiptext_large {
  width: 235px;
  /*height: 120px;
  top:-114px;*/
  float:right;
  right:150px;
  background-color: yellow;
  color: navy;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 1.0;
  filter: alpha(opacity=100);
  visibility: hidden;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.door:hover .tooltiptext_large {
  visibility: visible;
}


	@media only screen and ( min-device-width: 737px ) {
	.foot12px
	{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	}
	}

	@media only screen and ( max-device-width: 736px ) {
	.foot12px
	{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	}
	}
